DHS issues alert over old SAP vulnerability after 36 organizations infiltrated

DHS issues alert over old SAP vulnerability after 36 organizations infiltrated

http://ift.tt/1TePfoK

The vulnerability resides in SAP NetWeaver, the primary computer platform behind most SAP applications—and more specifically in its Invoker Servlet, …

Google Alerts

via Google Alert – Vulnerability

May 13, 2016 at 04:27AM